Bug 372311 - Software Updater
Software Updater
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 04:09 EST by Janne Lundberg
Modified: 2007-12-06 10:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 10:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Loggfiles summary (99.50 KB, application/msword)
2007-11-09 04:09 EST, Janne Lundberg
no flags Details

  None (edit)
Description Janne Lundberg 2007-11-09 04:09:10 EST
Description of problem:

Problem with software updater and softwarew manager. 


Version-Release number of selected component (if applicable):
Comment 1 Janne Lundberg 2007-11-09 04:09:10 EST
Created attachment 252461 [details]
Loggfiles summary
Comment 2 Jeremy Katz 2007-11-12 10:51:56 EST
Running 'yum clean all' should fix this.

We should probably be catching the db exception in yum and propagating it as a
RepoError so that higher level tools don't need to know to catch exceptions from
implementation level details like sqlite
Comment 3 Seth Vidal 2007-12-06 10:36:13 EST
florian is going to check in his code to do that today.

Note You need to log in before you can comment on or make changes to this bug.